| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
GTK
GTK.Packer

Methods
add()
add_defaults()
create()
get_default_border_width()
get_default_i_pad_x()
get_default_i_pad_y()
get_default_pad_x()
get_default_pad_y()
get_spacing()
reorder_child()
set_child_packing()
set_default_border_width()
set_default_ipad()
set_default_pad()
set_spacing()

GTK.Packer()->create() | GTK.Packer()->get_default_i_pad_x()

# Method GTK.Packer()->get_default_border_width()

Method get_default_border_width

  `int get_default_border_width()`